GEN034 Expiration Information

Over the next six to eight weeks you may receive automated messages about the upcoming expiration of GEN034, Annual Security Awareness. However,
since this course is updated at the end of each calendar year, if you renew it now, you will be getting the 2008 version which you already have.
Therefore, please ignore these expiration notices and look for the announcement that the new version has been published. Everyone at the Lab has until
at least the end of 2008 to renew it.

This does not apply to new employees or contractors who must take whatever version is available on their start date.



content by ullman@jlab.org

maintained by webmaster@jlab.org